Subject: [Pce] Fwd: [**EXTERNAL**] [IMPORTANT] Re: IPR Poll on draft-stone-pce-local-protection-enforcement-02

From: Dhruv Dhody <[email-masked]>
Date: Wed, 11 Nov 2020 18:20:04 +0530

Forwarding the IPR response to the WG List...

---------- Forwarded message ---------
From: Sivabalan, Siva <[email-masked]>
Date: Wed, Nov 11, 2020 at 6:18 PM
Subject: RE: [**EXTERNAL**] [IMPORTANT] Re: [Pce] IPR Poll on
draft-stone-pce-local-protection-enforcement-02
To: Dhruv Dhody <[email-masked]>
Cc: pce-chairs <[email-masked]>,
[email-masked]
<[email-masked]>

WG Chairs:

(sorry for the delay)

I am not aware of any IPR applicable to this draft.

Thanks,
Siva

> On Thu, Oct 22, 2020 at 1:11 AM Hariharan Ananthakrishnan <hari=[email-masked]> wrote:
>>
>> Hi Authors,
>>
>> In preparation for WG adoption on this draft, I'd like all authors
>> and contributors to confirm on the list that they are in compliance
>> with IETF IPR rules.
>>
>> Please respond (copying the mailing list) to say one of:
>>
>> I am not aware of any IPR applicable to this draft that should be
>> disclosed in accordance with IETF IPR rules.
>>
>> I am aware of the IPR applicable to this draft, and it has already
>> been disclosed to the IETF.
>>
>> I am aware of IPR applicable to this draft, but that has not yet been
>> disclosed to the IETF. I will work to ensure that it will be
>> disclosed in a timely manner.
>>
>> Thanks,
>> - Hari
>>
>> _______________________________________________
>> Pce mailing list
>> [email-masked]
>> https://urldefense.com/v3/__https://www.ietf.org/mailman/listinfo/pce
>> __;!!OSsGDw!Zjm0lNWB8wQ2Zw0EQvdWOYS31Q_PkWYkXLNOoVWjLznpKPVFw7p5BXzw6
>> xWWSQ$